RubyGems Navigation menu

notifier 0.5.2

Send system notifications on several platforms with a simple and unified API. Currently supports Growl, Libnotify, OSD, KDE (Knotify and Kdialog) and Snarl

版本列表:

  1. 0.5.2 - April 07, 2016 (11.0 KB)
  2. 0.5.1 - March 20, 2015 (10.5 KB)
  3. 0.5.0 - April 30, 2014 (11.0 KB)
  4. 0.4.1 - September 27, 2012 (9.5 KB)
  5. 0.4.0 - September 20, 2012 (9.5 KB)
显示所有 (13 个版本)

要求:

Growl, terminal-notifier, Libnotify, OSD, KDE (Knotify and Kdialog) or Snarl

所有者:

作者:

  • Nando Vieira

SHA 256 checksum:

1014dfda5070674f112be86c0b7d064fdaf819b09db1e4463b13a910c8a3cf1e

下载总次数 156,162

这个版本 68,759

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: